﻿<!DOCTYPE html>
<html ng-app="CashOfficeApp">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>سامانه مدیریت صندوق</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
</head>
<body dir="rtl" class="w3-light-gray">
    <header class="w3-container w3-light-blue">
        <h2>ورود به سامانه</h2>
    </header>

    <div class="container body-content">
        @RenderBody()
        <hr />
    </div>
    <div class="push"></div>
    <footer class="w3-container w3-center w3-dark-grey w3-display-bottomm footer">
        <p>&copy; @DateTime.Now.Year -شرکت فنی و مهندسی کاوش -  مدیریت صندوق</p>
    </footer>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)


</body>
</html>